 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1020px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 46px;
  margin-bottom: 10px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 964px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 40px 625px 0 30px;
}

.u-section-1 .u-text-2 {
  margin: 30px 625px 0 30px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  border-style: none;
  margin: 90px auto 0 30px;
  padding: 16px 43px;
}

.u-section-1 .u-image-1 {
  width: 507px;
  height: 373px;
  object-position: 50% 67.15%;
  margin: -352px 0 0 auto;
}

.u-section-1 .u-image-2 {
  width: 692px;
  height: 519px;
  object-position: 50% 14.52%;
  margin: 40px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 910px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 879px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 88px;
    margin-right: 455px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 35px;
    margin-right: 455px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 51px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    width: 453px;
    height: 334px;
    margin-top: -308px;
    margin-right: 2px;
  }

  .u-section-1 .u-image-2 {
    width: 729px;
    height: 405px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 823px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 1px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 802px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 78px;
    margin-right: 399px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 386px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 67px;
  }

  .u-section-1 .u-image-1 {
    width: 373px;
    height: 275px;
    margin-top: -338px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    height: 323px;
    width: 581px;
    margin-top: 98px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1012px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1011px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 72px;
    margin-right: 55px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 36px;
    margin-right: 155px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 36px;
  }

  .u-section-1 .u-image-1 {
    height: 241px;
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    height: 300px;
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 878px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 868px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 55px;
    margin-right: 19px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 28px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 28px;
  }

  .u-section-1 .u-image-1 {
    height: 243px;
    margin-top: 21px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    height: 189px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/ALUM2-LINEGLASSSYSTEM.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 751px;
}

.u-section-2 .u-group-1 {
  width: 473px;
  min-height: 402px;
  margin: 333px 0 38px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 19px 30px 19px 31px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 3px;
  margin: 11px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 4.6875rem;
  letter-spacing: normal;
  margin: 9px 0 0;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 3px;
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  letter-spacing: 3px;
  padding: 10px 13px 10px 12px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-2 .u-group-1 {
    width: 481px;
    margin-top: 60px;
    margin-right: 15px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 5px;
  }

  .u-section-2 .u-btn-1 {
    letter-spacing: 0px;
    padding-right: 19px;
    padding-left: 18px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 329px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-2 .u-group-1 {
    width: 429px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-right: 47px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 13px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 7px;
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    background-position: 27.4% 50%;
    min-height: 87px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-2 .u-group-1 {
    width: 422px;
    margin-bottom: 58px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 99px;
    margin-left: 21px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 0;
    margin-left: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 55px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-2 .u-group-1 {
    min-height: 266px;
    width: 311px;
    margin: 41px -11px 41px 40px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 4px 20px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 3rem;
    margin-top: 3px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 3px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    padding-right: 9px;
    padding-left: 7px;
  }
}